Subject: Fwd: Chat Operator Training
From: Pritish Nandi <[email-masked]>
To: Shahnawaz Akbar Dar <[email-masked]>
Date: Sat, 29 Aug 2015 23:26:32 +0530 (IST)

From: "Akhil P. Walia" <[email-masked]> 
To: "Devender Madan" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Ramananda " <[email-masked]>, "Romesh Singh" <[email-masked]>, "bidyut k" <[email-masked]>, "Binod Joshi" <[email-masked]>, "Eric Henry. Lakra" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "S indra kumar . singh" <[email-masked]> 
Cc: [email-masked], "Subir Chakma" <[email-masked]> 
Sent: Thursday, May 14, 2015 3:16:07 AM 
Subject: FW: Chat Operator Training 

Please check the update below. 

See if you have received Zopim/Zendesk login in Zimbra. 

From: Andrew Alsdurf 
Sent: Thursday, May 14, 2015 3:07 AM 
To: manager 
Cc: Andrew Alsdurf; Susan Ramaswamy; Deeksha Dadu; Saurabh Dadu; Akhil Walia [LSM] 
Subject: Chat Operator Training 

LiveSalesman Management, 

Attached is a document we have drafted for training Operators to provide Chat assistance through Zopim (as well as for escalation through Zendesk). I have also attached an Excell document containing the Chat Shortcuts we have created through Zopim to replace the CRs we had with LivePerson. Since Zopim does not currently include a method for structuring the Shortcuts used in Chat, I’m including this document as a reference list for Chat Agents to know what Shortcuts we have created and what they say, however, I would like to emphasize that Operators will need to rely less on Shortcuts within the Zopim system than LivePerson. The Shortcuts are color-coded by topic, and a color-key is included in a separate spreadsheet. 

We will be launching Zopim Chat and Zendesk ticketing gradually to allow time for Agents to adjust to this new system and to accommodate any changes we need to make based on feedback from our Members. At this time, we are planning on launching in SendEarnings and DailyRewards on Monday, May 18, and launching through InboxDollars and InboxPounds the following week. If you need more time to train Agents using the information I’ve included, please let us know that along with your expected timetable, so we can make any needed adjustments. 

Also, if you have any questions about the content of the documents I’ve attached let us know! 

Andy 

_______________________________________________________ 

Andy Alsdurf 

Member Services Representative 

[email-masked] 

Office - (651) 289-0735 

Named to Fastest Growing Private Companies in America List 2008-2010